<?php
/* ----
 Gestion des images à la une, des menus, etc
--*/
add_theme_support('post-thumbnails');
add_image_size('200x200', 200, 200, array('center', 'center'));
add_image_size('360x360', 360, 360, array('center', 'center'));
add_image_size('1000x400', 1000, 400, array('center', 'center'));
add_image_size('253x285', 253, 285, array('center', 'center'));
add_image_size('1200x350', 1200, 350, array('center', 'center'));
add_image_size('newsletter', 419, 800); // width, height, crop